﻿body{ margin:0; font-family:Helvetica; font-size:12px; color:#1c1c1c; }
img{ border:0; }
hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #ffffff;
}
.webwrap{ width:960px; margin:0 auto; }
.clear{ clear:both; }
.logo{ height:116px; float:left; }
.nav{ height:50px; padding:66px 0 0 40px; float:left; }
.navmenu{ margin:65 0 0 40; padding:0; list-style:none; }
.navmenu li{ float:left; margin-right:37px; }
.navmenu a{ color:#1c1c1c; font-weight:bold; text-decoration:none; font-size:12px; }
.navmenu a:hover{ color:#e40079; }
.navmenu a.navActive{ color:#e40079; }
.social{ float:right; }
.flag{ margin:10px 0; padding:0; }
.flag img{ margin-right:15px; } 
.like{ margin-top:40px; padding:0; }
.banner{ height:300px; background-color:#ed2b8c; }
.banner-service{ height:220px; background-color:#7d0f7d; }
.index-service{ margin:0; padding:0; list-style:none; }
.index-service li{ width:240px; float:left; }
.index-service li p{ padding:10px; margin:0; color:#FFF; }
.welcome{ width:480px; float:left; margin-top:38px; }
.welcome p{ margin:0; padding:0; }
.service-banner{ float:right; width:463px; height:303px; }
.footer-hotline{ float:left; }
.footer-hotline p{ font-size:10px; color:#999; margin:0; padding:0; }
.footer-address{ float:right; font-size:12px; color:#999; text-align:right; }
.footer-address a{ text-decoration:none; font-size:12px; color:#999; }
.footer-address p{ margin:0 0 3px 0; padding:0; }
.footer-address span{ font-weight:bold; font-size:14px; }
.banner-title{ height:150px; background-color:#ed2b8c; }
.sv{ width:320px; float:left; }
.sv span{ font-size:14px; font-weight:bold; padding:0 15px; margin:0; color:#620062; }
.sv p{ margin:0px 0 15px 0; padding:5px 15px; font-size:12px; color:#999; }
.project{ margin:20px 0 0 0; padding:0; list-style:none; color:#FFF; font-weight:bold; font-size:14px; }
.project li{ width:270px; padding:15px; margin:0 20px 15px 0; background-color:#620062; float:left; }
.project a{ font-weight:normal; color:#FCF; font-size:12px; }
.project p{ margin:0 0 5px 0; padding:0; }
.contact{ width:480px; float:left; padding-top:25px; }
.enquiry{ font-size:14px; color:#620062; }
.en-form{ width:310px; }
.pro-nav{ margin-top:15px; }
.pro-nav a{ text-decoration:none; color:#666; }
.pro-nav a:hover{ text-decoration:underline; color:#620062; }
.pro-nav span{ color:#000; font-weight:bold; }